#drink-how-much div[class*='column-']
{
	float: left;
	margin-right: -100%;
}

#drink-how-much .column-0 { margin-left: 0%; }
#drink-how-much .column-45 { margin-left: 45%; }

#drink-how-much .span-45 { width: 45%; }
#drink-how-much .span-50 { width: 50%; }
#drink-how-much .span-55 { width: 55%; }
#drink-how-much .span-100 { width: 100%; }

.answers
{
	display: none;
	font-weight: bold;
}

#calorie-calculator .calories
{
	display: none;
}

#calculator-total
{
	position: relative;
	background-color: #003246;
	padding: 0.5em;
	text-align: left;
	font-size: 1.25em;
}

#calculator-total #total {
    float: right;
}

#calculator-total.fixed-bar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #fff;
	-webkit-box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	z-index: 10;
	font-size: 1.2em;
    text-align: right
}

#calculator-total h2
{
    font-family: 'Lato', Arial;
	/*text-transform: uppercase;*/
	color: #fff;
	font-size: inherit;
	min-height: 0;
}

#calculator-total.fixed-bar h2 {
    float: none;
    padding-right: 0.5em;
}

#calculator-total span
{
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: inherit;
}

#calculator-total h2, #calculator-total span
{
	display: inline-block;
	margin: 0;
}

.full-width
{
	width: 100%;
}

.transparent
{
	background: transparent !important;
}

#cocktail-calculator, #calorie-calculator
{
	position: relative;
	font-size: 0.8em;
}

#cocktail-calculator
{
    margin: 1em 0;
    overflow: hidden;
}

.row .contains
{
	margin: 1em auto 0 auto;
	display: inline-block;
	white-space:  nowrap;
}

.left
{
	float: left;
	clear: right;
}

.right
{
	float: right;
	clear: left;
}

.vertical-align.small
{
	height: 35px;
	text-transform: uppercase;
	color: #52a0c1;
}

.vertical-align.small strong
{
	font-size: 1.5em;
	word-spacing: 0.25em;
}

.drink-icon.small
{
	height: 40px !important;
}

.drink-icon.large
{
	padding-right: 2em;
	height: 100px !important;
}

.drink-icon + .drink-icon
{
	margin-left: 0.25em;
}

#drink-calculations, #drink-contains
{
	margin-bottom: 0.5em;
	clear: both;
	background-color: #fff;
}

#drink-list
{
	position: relative;
	width: 100%;
	height: 60px;
	overflow: visible;
}

#drink-list .drink-wrap
{
	position: absolute;
	width: 100%;
	z-index: 2;
}

#drink-breakdown, #drink-calculations
{
	position: relative;
	min-height: 1em;
	display: block;
}

.header.row
{
	color: #fff;
}

.footer.row
{
    background: #d9ebf3;
    color: #003246;
    padding: 0.5em;
}

#drinking-pattern {
    background: #487d92 !important;
    color: #fff !important;
    padding: 0.5em;
    font-size: 1.1em;
    line-height: 1.1em;
}

#drinking-pattern a {
    color: #ffff00 !important;
}

#drink-breakdown .header.row
{
	font-weight: 800 !important;
	color: #52a0c1;
}

#drink-breakdown .header.row div[class*='column-'] {
    height: 4.5em;
    vertical-align: middle;
}

#drink-contains .header.row:first-child div {
	line-height: 3.5em;
}

#drink-breakdown .row div[class*='column-']
{
	background: #d9ebf3;
}

#drink-breakdown .row + .row div[class*='column-']
{
	background-color: #fff;
	color: #616161;
}

#drink-contains.span-50, #drink-how-much.span-50
{
	float: none;
	width: 100%;
	margin-left: inherit;
	display: block;
}

#drink-contains a, #drink-contains a:visited, #drink-contains a:hover
{
	color: #52a0c1;
}

#drink-contains img
{
	float: left;
	padding-right: 1em;
}

#drink-contains .contains
{
	color: #616161;
	line-height: 1.9em;
}

#drink-contains div strong
{
	color: #52a0c1;
	font-size: 1.5em;
	font-weight: bold;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

button, input[type=text], input[type=number], textarea
{
	font-size: inherit;
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	display: inline-block;
	text-decoration: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	background: rgba(0,0,0,0);
	overflow: hidden;
	color: inherit;
	width: 100%;
}

.data
{
	background: #d9ebf3 !important;
    border: none !important;
	color: #003246;
}

.data.white
{
	background: #fff !important;
	border: 1px solid #fff !important;
}

#cocktail-calculator
{
	background-color: #fff;
}

ul#cocktail-list
{
	margin: 0 !important;
	padding: 0 !important;
}

ul#cocktail-list img
{
	padding: 0 .5em;
}

#cocktail-list:before
{
	font-family: 'icomoon';
	font-size: 42px;
	content: "\f107";
	position: absolute;
	right: 0.25em;
	top: 16px;
	color: #fff;
    z-index: 10;
    pointer-events: none;
}

#cocktail-list li
{
    position: relative;
	color: #c5e7f5;
	text-transform: uppercase;
	display: none;
	padding: 0.5em;
	height: 55px;
	cursor: pointer;
	background-color: #003246;
}

#cocktail-list li .drink-icon
{
	height: 100%;
}

#cocktail-list li span.label
{
	position: relative;
	font-family: 'Lato', Arial;
	font-weight: 300;
	font-size: 1em;
	top: 16px;
	vertical-align: top;
	display: inline-block;
	margin-left: 0.35em;
	line-height: 1em;
}

#cocktail-list.show li
{
	display: block;
}

#cocktail-list li:hover, #cocktail-list.show li.selected  {
	background-color: #487d92;
	color: #fff;
}

#cocktail-list li.selected
{
	display: block;
}

#drink-list .icon-angle-left, #drink-list .icon-angle-right
{
	display: none;
}

.icon-remove
{
	position: absolute;
	top: 50%;
	left: 0.4em;
	margin-top: -7px;
	color: red !important;
	cursor: pointer;
}

table.blue
{
    border-collapse: collapse;
}

table.blue thead
{
	position: absolute;
	top: -1000em;
}

table.blue th
{
    background-color: #487d92;
    color: #ffffff;
    padding: 0.5em 1em;
    /*text-transform: uppercase;*/
    font-size: 1em;
    border: 1px solid #fff;
    vertical-align: middle;
    text-align: right;
}

table.blue th a:link, table.blue th a:visited, table.blue th a:hover  {
    color: #fff !important;
}

table.blue td
{
	position: relative;
	border: none;
    vertical-align: middle;
    color: #003246;
    text-align: right;
    background-color: #fff;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
}

table.blue td input[type=text], table.blue th input[type=text], table.blue td input[type=number], table.blue th input[type=number], table.blue td > span, table.blue th > span
{
    position: relative;
    padding: 0.75em;
    color: #003246;
    z-index: 1;
    display: inline-block;
}

table.blue td span.icon-remove {
    position:absolute;
    top: 0.5em;
    left: 0;
}

table.blue th span.mobile-hidden {
    padding: 0.75em 0;
    color: #fff;
}

table.blue tr
{
	width: inherit;
}

table.blue td.data
{
    background: #d9ebf3;
    padding: 0.5em;
}

table.blue td.label
{
    text-transform: uppercase;
    padding: 0.5em;
}

table.blue.alternate tr:nth-child(odd)
{
	background: #d5f1fc;
}

table.blue.alternate td
{
	background: transparent;
	border: none;
	padding: 0.5em;
	height: 1.5em;
}

table#calorie-calculator.blue tr.sub-header th
{
    color: #003246;
    text-align: left;
    font-size: 0.8em;
    vertical-align: middle;
    padding: 0.25em 1em;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #e5edfe 0%, #ddf1f9 35%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5edfe), color-stop(35%,#ddf1f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e5edfe 0%,#ddf1f9 35%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e5edfe 0%,#ddf1f9 35%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e5edfe 0%,#ddf1f9 35%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e5edfe 0%,#ddf1f9 35%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5edfe', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.name {
    font-family: 'Lato', Arial;
    font-size: 1.5em !important;
    line-height: 2em;
    padding-right: 1em;
    display: inline-block;
}

 table.blue tr.sub-header img {
    display: inline-block;
    height: 43px;
    margin: 5px 0;
    vertical-align: middle;
}

table.blue tr.sub-total td
{
	background: #d9ebf3;
}

table.blue tr.sub-header td
{
    background-color: #003246;
    border-color: #003246;
}

table.blue tr.sub-header td.data
{
    margin-top: 1em;
    background: #d9ebf3;
}

table.blue tr.sub-header td.label
{
    color: #fff;
}

table.blue .controls td
{
	padding: 0.5em;
}

.amount-label:before
{
    font-size: 1em;
    line-height: inherit; /*1.75em;*/
}

.drink-name
{
	display: none;
}

.row.sub-header h2
{
	color: #c5e7f5;
	font-weight: 300 !important;
	padding: 0;
	margin: 0em auto !important;
	display: block;
	text-transform: uppercase;
	vertical-align: middle;
	min-height: 0 !important;
}

.total-amount
{
	color: #003246 !important;

}

@media only screen and (min-width: 620px)
{
    #cocktail-list:before {
        content: '';
    }

    .drink-icon.small
    {
	    height: 20px !important;
    }

	ul#cocktail-list img
	{
        padding: 0;
		margin: 0 auto;
		text-align: center;
	}

	#calculator-total
	{
		font-size: 1.55em;
	}

	#calorie-calculator .calories
	{
		display: table-cell;
	}

	#inner-page-content
	{
		padding: .5em 2em 2em;
	}

	#drink-breakdown, #drink-calculations
	{
		background-color: #003246;
	}

	#drink-contains
	{
		margin-top: 0;
	}

	#drink-breakdown .span-50
	{
		float: left;
		width: 50%;
		display: inline-block;
	}

	#drink-how-much.column-50
	{
		margin-left: 50%;
		border-left: solid 0.5em #fff;
	}

	#cocktail-calculator
	{
		padding: 55px 8% 0.5em 8%;
	}

	#calorie-calculator
	{
		font-size: 1em;
	}

	#drink-list
	{
		position: relative;
		margin: 0 auto;
		display: block;
		width: auto;
	}

	#drink-list .drink-wrap
	{
		position: relative;
		float: left;
		width: 100%;
		display: inline-block;
		height: 95px;
		margin-bottom: 0.5em;
	}

	#drink-list .icon-angle-left, #drink-list .icon-angle-right
	{
		position: absolute;
        z-index: 3;
		font-size: 56px;
		color: #cacaca;
		cursor: pointer;
		display: block;
		top: 0;
        height: 95px;
        width: 55px;
        background: #fff;
        vertical-align: top;
        line-height: 1.5em;
        text-align: center;
	}

	#drink-list .icon-angle-left
	{
		left: -55px;
	}

	#drink-list .icon-angle-right
	{
		right: -55px;
	}

	#drink-list .icon-angle-left:hover
	{
		color: #003246;
	}

	#drink-list .icon-angle-right:hover
	{
		color: #003246;
	}

	.drink-name, .drink-name th
	{
		display: block;
        width: 100%;
	}

	#cocktail-list
	{
		position: absolute;
		left: 0%;
		width: 137.5%;
		-webkit-transition: 500ms;
		-moz-transition: 500ms;
		-ms-transition: 500ms;
		-o-transition: 500ms;
		transition: 500ms;
	}

    #cocktail-list li:before {
        content: none;
    }

	#cocktail-list li
	{
		position: relative;
		float: left;
		display: inline-block;
		width: 9.0909090909090909090909090909091%;
		height: 95px;
		cursor: pointer;
		margin-right: -100%;
		text-align: center;
		padding: 1em 0 0 0 !important;
		background-color: #fff;
	}

	#cocktail-list li:first-child
	{
		border-left: none;
	}

	#cocktail-list li.selected, /*#cocktail-list li:hover,*/ #cocktail-list.show li.selected
	{
		background-color: #003246;
	}

	#cocktail-list li.selected, #cocktail-list li.selected:hover
	{
        background: #003246 url(data:image/gif;base64,R0lGODlhHwAQAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDk5NzA0NEQzQ0MxMUU0ODlEM0QxQjEzMTY5RTYyNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDk5NzA0NUQzQ0MxMUU0ODlEM0QxQjEzMTY5RTYyNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0OTk3MDQyRDNDQzExRTQ4OUQzRDFCMTMxNjlFNjI1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0OTk3MDQzRDNDQzExRTQ4OUQzRDFCMTMxNjlFNjI1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAQAsAAAAAB8AEAAAAiyMjwnJ7Qfimy5aio3dee7fNd8YIuNZBucarm7mxlRMP/Qt3rip61DfUwGBBQA7) no-repeat center bottom;
	}

	#cocktail-list li:hover
	{
        background-color: #487d92;
	}

    #cocktail-list li.selected:before, #cocktail-list li:hover.selected:before, #cocktail-list li:hover:before {
        content: '';
        position: absolute;
        z-index: 10;
        top: -8px;
        left: 50%;
        width: 0;
	    height: 0;
        margin-left: -7px;
	    border-left: 7px solid transparent;
	    border-right: 7px solid transparent;
	    border-top: 7px solid #003246;
    }

    #cocktail-list li.selected:after, #cocktail-list li:hover.selected:after, #cocktail-list li:hover:after {
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-bottom: 0.75em;
        background: #003246;
        color: #fff;
        content: attr(title);
        position: absolute;
        z-index: 10;
        color: #fff;
        font-family: 'Lato-Bold', 'Arial-Black';
        font-size: 10px;
        text-transform: uppercase;
        text-align: center;
        white-space: nowrap;
        padding: 1em;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        min-width: 100px;
    }

    #cocktail-list li:hover:after {
        z-index: 11;
        background: #d9ebf3;
        color: #2B6C82;
    }

    #cocktail-list li:hover:before {
        z-index: 11;
        border-top: 7px solid #c5e7f5;
    }

    .no-csstransforms #cocktail-list li.selected:after, .no-csstransforms #cocktail-list li:hover:after  {
        margin-left: -75px;
        width: 150px;
        padding: 1em 0;

    }

	#cocktail-list li span.label
	{
		position: absolute;
		left: 999em;
	}

	#cocktail-list li {margin-left: 0;}
	#cocktail-list li + li {margin-left: 9.0909090909090909090909090909091%;}
	#cocktail-list li + li + li {margin-left: 18.181818181818181818181818181818%;}
	#cocktail-list li + li + li + li {margin-left: 27.272727272727272727272727272727%;}
	#cocktail-list li + li + li + li + li {margin-left: 36.363636363636363636363636363636%;}
	#cocktail-list li + li + li + li + li + li {margin-left: 45.454545454545454545454545454546%;}
	#cocktail-list li + li + li + li + li + li + li {margin-left: 54.545454545454545454545454545455%;}
	#cocktail-list li + li + li + li + li + li + li + li {margin-left: 63.636363636363636363636363636364%;}
	#cocktail-list li + li + li + li + li + li + li + li + li {margin-left: 72.727272727272727272727272727273%;}
	#cocktail-list li + li + li + li + li + li + li + li + li + li {margin-left: 81.818181818181818181818181818182%;}
	#cocktail-list li + li + li + li + li + li + li + li + li + li + li {margin-left: 90.909090909090909090909090909091%;}

	.drink-icon
	{
		height: 55%;
		display: inline-block;
	}

    #cocktail-list li .drink-icon
    {
	    max-height: 55px;
        height: auto;
        width: auto;
        vertical-align: middle;
    }

	img
	{
		max-height: 100%;
	}

	.mobile-hidden
	{
		display: inline-block !important;
	}

	.mobile-hidden.block
	{
		display: block !important;
	}

	.mobile-show
	{
		display: none;
	}

	#drink-breakdown
	{
		background-color: #ffffff;
		margin: 0.5em auto;
	}

	#drink-list
	{
		border-bottom: 1px solid #fff;
		/*height: 50px;*/
        height: auto;
	}

	.row .contains
	{
		margin: 4em auto 0 auto;
		font-size: 1em;
	}

	table.blue
	{
		border-collapse: separate;
	}

	.icon-remove
	{
		vertical-align: middle;
	}

	table.blue thead
	{
		position: relative;
	}

	table.blue td
	{
		border: 0.5em solid #fff;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	table.blue th
	{
		border: none;
	}

	table.blue td input[type=text], table.blue td input[type=number]
	{
		border: 1px solid #c9c9c9;
	}

	table.blue td input[type=text].sub-total-amount, table.blue td input[type=text].total-amount
	{
		border: 1px solid #d9ebf3 !important;
	}

	table.blue td.label
	{
		padding: 0;
	}

	.ounce-label:after, .percent-label:after
	{
		margin-top: 0.4em;
	}

	table.blue tr.sub-total td
	{
		background-color: #fff;
	}

	.total-amount
	{
		color: #003246 !important;
	}

	table.blue .controls td
	{
		padding: 0;
	}

	table.blue tr.sub-header th
	{
		font-size: 2em;
        color: #fff;
	}
}

@media only screen and (min-width: 960px) {
    .drink-icon.small {
        height: 35px !important;
    }
}

/*Override jQueryUI default tooltip css*/
.ui-tooltip {
    background: black;
    border: 2px solid white;
    color: white;
    border-radius: 20px;
    font: bold 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
}
